cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
odgsteve
Level 8
Report Inappropriate Content
Message 1 of 10

4.9.1 Agentless OVF availability

Jump to solution

Hello,

We have just updated to 4.9.1 (we have yet to roll out MOVE again) - but there was not an agentless OVF published.  Only a deb file within MOVE-AV-AL_SVM_DEB_4.9.1.128.zip.

Why has an OVF not been published for download?  How can I update the SVM with the file that they HAVE published?

Many thanks for any assistance.  I don't know why this has to be so difficult - we now have the version of MOVE and the SVM out of sync, despite all documentation stating they they should be matched.

1 Solution

Accepted Solutions
aguevara
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 4 of 10

Re: 4.9.1 Agentless OVF availability

Jump to solution

right, i just corrected my previous reply 🙂 is not for multiplatform but  a hotfix for agentless hence the name is correct 

So the old "MOVE-AV-AL_SVM_OVF_4.9.0.149.zip" is certified as compatible with 4.9.1 ?

Answer: yes it is

View solution in original post

9 Replies
aguevara
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 2 of 10

Re: 4.9.1 Agentless OVF availability

Jump to solution

MOVE-AV-AL_SVM_DEB_4.9.1.128.zip is a hotfix for Agentless and not an OVF 🙂 

we have only one OVF for agentless now and that is for both 4.9 and 4.9.1and that is the one with name "MOVE-AV-AL_SVM_OVF_4.9.0.149.zip"

odgsteve
Level 8
Report Inappropriate Content
Message 3 of 10

Re: 4.9.1 Agentless OVF availability

Jump to solution

Hi, thanks for the response.

 

The description for "MOVE-AV-AL_SVM_DEB_4.9.1.128.zip" literally says "MOVE AntiVirus [Agentless] SVM ePO Deployable Package".  Perhaps this can be corrected to avoid understandable confusion.

 

So the old "MOVE-AV-AL_SVM_OVF_4.9.0.149.zip" is certified as compatible with 4.9.1 ?

 

aguevara
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 4 of 10

Re: 4.9.1 Agentless OVF availability

Jump to solution

right, i just corrected my previous reply 🙂 is not for multiplatform but  a hotfix for agentless hence the name is correct 

So the old "MOVE-AV-AL_SVM_OVF_4.9.0.149.zip" is certified as compatible with 4.9.1 ?

Answer: yes it is

View solution in original post

odgsteve
Level 8
Report Inappropriate Content
Message 5 of 10

Re: 4.9.1 Agentless OVF availability

Jump to solution

Ok thank you.  This implied to me that there SHOULD have been a new version perhaps.

 

But that's cool - thank you

Siki
Level 7
Report Inappropriate Content
Message 6 of 10

Re: 4.9.1 Agentless OVF availability

Jump to solution

Hi,

We have agentless environment. We have 6 SVMs appliances, on these appliances have product MOVE Antivirus 4.9.0.149, Endpoint Security Threat Prevention  10.7.0.351, Endpoint Security Platform  10.7.0.130, Agent  5.6.7.165.

Because 4.9.1 OVF isn't available, is there a way to upgrade SVM to the new version?

rgc
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 7 of 10

Re: 4.9.1 Agentless OVF availability

Jump to solution

We still dont have the 4.9.1 OVF, as Alejandro said you can use the 4.9.0.149 stable build to get it work



Was my reply helpful?
If you find this post useful, Please give it a Kudos! Also, Please don't forget to select "Accept as a solution" if this reply resolves your query!


Raghavendra GC - [RGC]
Siki
Level 7
Report Inappropriate Content
Message 8 of 10

Re: 4.9.1 Agentless OVF availability

Jump to solution

Last night I upgraded move and agent on SVA. With this guide

https://docs.mcafee.com/bundle/move-antivirus-4.9.x-installation-guide/page/GUID-FC8ED956-30D6-43B3-...

 

Now, Move version is 4.9.1.128 and Agent is 5.7.4.418.

Is that okay? 

I also tried upgraded Endpoint Security Threat Prevention and Endpoint Security Platform, but I failed.

rgc
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 9 of 10

Re: 4.9.1 Agentless OVF availability

Jump to solution

The MOVEAGL - SVA, with ENSL 10.7.x with MA 5.7.4 is supported.

For more information go through the KB93915, so its okay with present build of ENS.
https://kc.mcafee.com/corporate/index?page=content&id=KB93915


if still you want to troubleshoot the ENSL upgrade failure, you can post it in ENSL group with the sufficient logs or raise the support ticket, so we can help you further.




Was my reply helpful?
If you find this post useful, Please give it a Kudos! Also, Please don't forget to select "Accept as a solution" if this reply resolves your query!


Raghavendra GC - [RGC]
Siki
Level 7
Report Inappropriate Content
Message 10 of 10

Re: 4.9.1 Agentless OVF availability

Jump to solution

Thanks.

I have another question.

Is McAfee Move Agentless 4.9.1.128 compatible with VM Guest Introspection 6.4.11.18512415?

We upgraded NSX Manager to the last version, and now vcenter offers an option to upgrade Guest Introspection VM.

You Deserve an Award
Don't forget, when your helpful posts earn a kudos or get accepted as a solution you can unlock perks and badges. Those aren't the only badges, either. How many can you collect? Click here to learn more.

Community Help Hub

    New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

  • Find Forum FAQs
  • Learn How to Earn Badges
  • Ask for Help
Go to Community Help

Join the Community

    Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

  • Get helpful solutions from McAfee experts.
  • Stay connected to product conversations that matter to you.
  • Participate in product groups led by McAfee employees.
Join the Community
Join the Community